
body                       { color: black; font-size: 12px; font-family: Arial, Verdana, Helvetica; background-color: #339; margin: 5px }
a:link   { color: #00f; font-style: normal; font-variant: normal; text-decoration: underline }
A:Visited   { color: #00f; font-style: normal; font-variant: normal; text-decoration: underline }
A:Active  { color: #00f; font-style: normal; font-variant: normal; text-decoration: underline }
A:Hover  { color: red; font-style: normal; font-variant: normal; text-decoration: underline }
.text_small   { font-size: 11px }
.text_medium { font-size: 12px }
